name: Greenwich Blocks
type: module
description: Custom site blocks.
package: Greenwich
core_version_requirement: ^8 || ^9 || ^10
dependencies:
  - drupal:block
  - drupal:menu_tree
  - drupal:entity
